@charset "utf-8";
/* CSS Document */

#home-logo {
	margin:-110px auto 0 auto;
	width:245px;
	height:367px;
}

#footer-wrap {
	position: relative;
	margin-top: -180px; /* negative value of footer height */
	height: 180px;
	clear:both;
}
#footer-inner {
	width:705px;
	margin:0 auto;
	height:100%;
}
#footer-box {
	height:100%;
	width:694px;
/*	box-shadow:2px -3px 8px rgba(0, 0, 0, 0.6);*/
}
#footer {
	background:url(../images/footer-bg.png) no-repeat top center #292a2d;
	background-color:#292A2D;
	box-shadow:0 -2px 4px rgba(0,0,0,0.7);
	z-index:2;
	height:180px;
	position:relative;
}

/*---------------
	MENU
----------------*/

nav ul {
	position:relative;
	z-index:1;
	width:705px;
	margin:0 auto;
}
nav li a {
	color:#FFF;
	text-decoration:none;
	display:block;
	float:left;
	padding:6px 20px 25px 20px;
	font:16px/100% Century Gothic, 'PTSansRegular', sans-serif;
	width:auto;
	margin:-36px 5px 0 0;
	text-align:center;
	box-shadow:2px -3px 8px rgba(0, 0, 0, 0.6);
	border-radius:5px;
	background: #5ab7e8;
	background: -moz-linear-gradient(top,  #5ab7e8 0%, #4089b5 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5ab7e8), color-stop(100%,#4089b5));
	background: -webkit-linear-gradient(top,  #5ab7e8 0%,#4089b5 100%);
	background: -o-linear-gradient(top,  #5ab7e8 0%,#4089b5 100%);
	background: -ms-linear-gradient(top,  #5ab7e8 0%,#4089b5 100%);
	background: linear-gradient(top,  #5ab7e8 0%,#4089b5 100%);
	border:solid thin #333;
}
nav li a:hover {
	box-shadow:2px -1px 5px rgba(0,0,0,0.6);
	text-decoration:underline;
}
nav li a.active, nav li a:active {
	box-shadow:none;
}